﻿body {
    font-family: Georgia;
    background-color: #ffffff;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

a {
    font-family: Georgia;
}

img {
    /*background-image: url(load.gif); 	background-position: center center; 	background-repeat: no-repeat;*/
}

h1, h2, h3, h4, h5 {
    font-family: Georgia;
    font-weight: normal;
}

object {
    max-width: 400px;
}

ul {
    font-size: 12px;
}

ol {
    margin: 10px 0 10px 0;
}


.sombra img {
    display: block;
    position: relative;
    margin: -4px 4px 4px -4px;
}

.sombra {
    float: left;
    background-color: #666666;
    margin: 4px 0 0 4px;
}

.T1_12_b {
    padding: 7px 0 0 0;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}

.T1_12_g {
    font-size: 12px;
    color: #666666;
    line-height: 14px;
}

.T1_12_g_lnk {
    font-size: 12px;
    color: #666666;
    line-height: 14px;
    margin-right: 33px;
}

.T1_12_c {
    padding: 7px 0 0 0;
    font-size: 12px;
    color: #0099CC;
    text-decoration: none;
}

.T2_24_b {
    font-size: 24px;
    color: #000000;
    text-decoration: none;
}

.T2_24_g {
    font-size: 24px;
    color: #666666;
}

.T2_24_c {
    font-size: 24px;
    color: #0099CC;
    text-decoration: none;
}


.T2_28_b {
    font-size: 28px;
    color: #000000;
}

.T2_28_g {
    font-size: 18px;
    color: #666666;
}

.T2_28_c {
    font-size: 18px;
    color: #0099CC;
}

.T3_14_b {
    font-size: 14px;
    color: #000000;
    text-decoration: none;
}

.T3_14_g {
    font-size: 14px;
    color: #666666;
    line-height: 1.2em;
}

    .T3_14_g a {
        text-decoration: none;
        color: #000000;
    }

.T3_14_c {
    font-size: 14px;
    color: #0099CC;
    text-decoration: none;
}

    .T3_14_c a {
        text-decoration: none;
        color: #0099CC;
    }

.T3_18_b {
    font-size: 18px;
    color: #000000;
}

.T3_14_b a {
    text-decoration: none;
    color: #000000;
}

.T3_18_g {
    font-size: 18px;
    color: #666666;
}

.T3_18_c {
    font-size: 18px;
    color: #0099CC;
}

.T4_28_b {
    font-size: 28px;
    color: #000000;
}

.T4_28_g {
    font-size: 28px;
    color: #666666;
}

.T4_28_c {
    font-size: 28px;
    color: #0099CC;
}

.Grocf {
    background-color: #FFFFCC;
    color: #000000;
    font-size: 12px;
    padding: 2px 2px 2px 2px;
    border: none 0 #ffffff;
}



.Groc {
    width: 185px;
    background-color: #FFFFCC;
    color: #000000;
    font-size: 18px;
    padding: 4px 4px 4px 4px;
    border: none 0 #ffffff;
    margin-left: 5px;
}


.Site {
    width: 940px;
    margin: 0 0 0 0;
    padding: 0 42px 0 42px;
}

.Row_01 {
    background-position: left top;
    min-width: 940px;
    min-height: 20px;
    background-image: url(253_mr_trama.jpg);
    background-repeat: no-repeat;
}

.Row_02 {
    width: 940px;
    height: 34px;
}

.Menu {
    float: left;
    min-width: 624px;
    padding-top: 5px;
}

    .Menu a {
        text-decoration: none;
        color: #999999;
        margin-right: 10px;
    }

    .Menu .rss {
        text-decoration: none;
        color: #999999;
        margin: 0 2px 0 2px;
    }


.Finder {
    float: right;
    text-align: right;
    min-width: 275px;
    font-size: 12px;
}

.Row_03 {
    background-position: right top;
    width: 940px;
    height: 61px;
    border-top: solid 1px #666666;
    background-image: url(254_mr_diana.jpg);
    background-repeat: no-repeat;
}

.ImageLeft_Text {
    float: left;
    font-size: 28px;
    color: #000000;
    padding-top: 13px;
    width: 50%;
}

.ImageLeft_Image {
    float: left;
}

.ImageRight {
    float: right;
    padding-top: 30px;
    margin-right: 80px;
}

.Row_04 {
    width: 940px;
    height: 34px;
    border-bottom: solid 1px #666666;
}

.Row_04_nob {
    width: 940px;
    height: 34px;
}

.table {
    max-width: 940px;
}

.td_200 {
    vertical-align: top;
    max-width: 200px;
    border-bottom: solid 1px #666666;
}

.td_200_nob {
    vertical-align: top;
    max-width: 200px;
}


.td_220 {
    vertical-align: top;
    min-width: 220px;
    max-width: 220px;
    border-bottom: solid 1px #666666;
    padding-top: 10px;
    padding-bottom: 20px;
}

.td_220_nob {
    vertical-align: top;
    min-width: 220px;
    max-width: 220px;
    padding-top: 10px;
    padding-bottom: 20px;
    border-bottom: solid 1px #666666;
}

.td_20 {
    min-width: 20px;
}

.td_40 {
    min-width: 40px;
    border-bottom: solid 1px #666666;
}

.td_80 {
    min-width: 60px;
    max-width: 60px;
}

.td_40_nob {
    min-width: 20px;
    max-width: 20px;
}

.td_660 {
    min-width: 700px;
    max-width: 700px;
    vertical-align: top;
    border-bottom: solid 1px #666666;
}

.td_700 {
    min-width: 700px;
    vertical-align: top;
}

.td_460 {
    width: 420px;
    vertical-align: top;
    border-bottom: solid 1px #666666;
    padding-right: 40px;
}

.td_400 {
    min-width: 400px;
    max-width: 400px;
    vertical-align: top;
}

td input, textarea {
    margin: 4px 4px 4px 4px;
    font-family: Georgia;
    font-size: 14px;
    color: #666666;
}

.td_700_nob {
    min-width: 700px;
    vertical-align: top;
    margin: none;
}

.cesta_btn {
    border: 1px solid #C0C0C0;
    color: #0099CC;
    background-color: #ffffff;
}

.cookies {
    position: fixed;
    background-color: #fff;
    border-top: 1px solid #000;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 0 10px 0;
    text-align: center;
}

    .cookies p {
        color: #000;
    }

.book_thumb {
    display: inline-table;
    margin-top: 10px;
    width: 218px;
    margin-left: 10px;
    height: 625px;
    border-bottom: solid 1px #fff;
}
